@charset "UTF-8";

/* --------------------------------------------------
Base
-------------------------------------------------- */
html,
body {
  max-width: 100%
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700;900&display=swap');

@font-face {
  font-family: 'FuturaMedium';
  src: url('/webfonts/FuturaMedium.woff2') format('woff2'), url('/webfonts/FuturaMedium.woff') format('woff');
}

body,
ol,
ul,
dl,
li,
dt,
dd,
table,
th,
td,
input,
textarea,
select,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1d1d1d;
  font-family: "Noto Sans JP", "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯", "Yu Gothic", "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, sans-serif;
  font-weight: 500;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
}

body {
  background-color: #ffffff;
  min-width: 320px;
  line-height: 1.8;
  font-size: 100%;
  word-break: break-all;
  position: relative;
  animation: pageLoad 2s;
}

.futura-font {
  font-family: 'FuturaMedium', 'ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN', 'Hiragino Mincho ProN', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', 'æ¸¸æ˜Žæœä½“', sans-serif !important;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 90%;
    line-height: 1.5;
  }
}

@keyframes pageLoad {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

img {
  max-width: 100%;
  vertical-align: middle;
}

input {
  padding: 12px 15px;
}

textarea {
  padding: 12px 15px;
}

select,
textarea,
option {
  color: #1d1d1d;
}

ol {
  margin: 0px 0px 0px 21px;
}

ol>li {
  list-style: decimal outside;
  margin: 0px 0px 3%;
}

a:link,
a:visited {
  color: #1d1d1d;
  text-decoration: underline;
  outline: 0;
}

a:hover,
a:active {
  color: #1d1d1d;
  text-decoration: none;
}

figure {
  text-align: center;
}

em {
  font-style: normal;
  font-weight: bold;
}

strong {
  font-style: normal;
  font-weight: bold;
}

@media screen and (min-width: 1001px) {
  a[href^="tel"] {
    pointer-events: none;
    text-decoration: underline;
  }
}

/* --------------------------------------------------
 drw-nav-btn
-------------------------------------------------- */
#drw-nav-trigger {
  display: none;
}

#drw-nav-trigger:checked~.drw-nav-btn {
  box-shadow: none;
  opacity: 1 !important;
}

.drw-nav-btn {
  position: fixed;
  top: 10px;
  right: 10px;
  display: none;
  width: 40px;
  height: 40px;
  text-align: center;
  cursor: pointer;
  z-index: 999;
  background: #1e60dd;
  box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.6);
}

@media screen and (max-width: 1000px) {
  .drw-nav-btn {
    display: block;
  }
}

.drw-nav-btn-bar {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 30px;
  height: 1px;
  transition: all 0.4s;
  transform-origin: left top;
  margin: auto;
}

.drw-nav-btn-bar {
  background: #fff;
}

.drw-nav-btn-bar.top {
  top: 7px;
  left: 0;
  right: 0;
}

.drw-nav-btn-bar.middle {
  top: 13px;
  right: 0;
  opacity: 1;
}

.drw-nav-btn-bar.bottom {
  top: 19px;
  left: 0;
  right: 0;
  transform-origin: left bottom;
}

#drw-nav-trigger:checked~.drw-nav-btn .drw-nav-btn-bar.top {
  top: 11px;
  transform: rotate(45deg);
}

#drw-nav-trigger:checked~.drw-nav-btn .drw-nav-btn-bar.middle {
  opacity: 0;
}

#drw-nav-trigger:checked~.drw-nav-btn .drw-nav-btn-bar.bottom {
  top: 28px;
  transform: rotate(-45deg);
}

#drw-nav-trigger:checked~.drw-nav-btn .drw-nav-btn-bar.top,
#drw-nav-trigger:checked~.drw-nav-btn .drw-nav-btn-bar.bottom {
  width: 25px;
  left: 8px;
  background-color: #fff;
}

.drw-nav-btn-text {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  margin: auto;
  transition: all 0.3s;
  display: inline-block;
  visibility: visible;
  opacity: 1;
  letter-spacing: 0;
  font-size: 8px;
  color: #fff;
  font-weight: 400;
}

#drw-nav-trigger:checked~.drw-nav-btn .drw-nav-btn-text {
  visibility: hidden;
  opacity: 0;
  display: none;
}

.drw-nav-close {
  position: fixed;
  top: 0;
  right: 320px;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0);
  cursor: url(/img/common/close_cross.png), auto;
  visibility: hidden;
  opacity: 0;
}

#drw-nav-trigger:checked~.drw-nav-close {
  transition: all 0.4s;
  background: rgba(38, 38, 38, 0.7);
  visibility: visible;
  opacity: 1;
  z-index: 993;
}

#drw-nav {
  box-sizing: border-box;
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  transition: all 0.4s;
  opacity: 0;
  overflow: hidden;
  transform-origin: left center;
  transform: translateX(320px);
  z-index: 992;
}

#drw-nav-trigger:checked~#drw-nav {
  transition-delay: 0.3s;
  transform: none;
  opacity: 1;
  z-index: 993;
}

.drw-nav-inner {
  width: 100%;
  min-width: 320px;
  height: 100%;
  padding: 10px 0;
  overflow-x: hidden;
  overflow-y: scroll;
  background-color: #fff;
  box-sizing: border-box;
}

#drw-nav .drw-logo {
  margin: auto;
  padding: 0 55px 0 35px;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}

#drw-nav .drw-logo .txt {
  font-size: 12px;
  color: #595959;
  display: inline-block;
  line-height: 1.5;
}

#drw-nav .drw-global-nav {
  width: 100%;
  margin-top: 10px;
  border-top: 4px solid #1e60dd;
  box-sizing: border-box;
}

#drw-nav .drw-global-nav>li>a,
#drw-nav .drw-global-nav li.accordion-wrap>.accordion-trigger {
  display: block;
  text-decoration: none;
  padding: 12px 40px 12px 15px;
  position: relative;
  line-height: 1.5;
  font-weight: bold;
  border-bottom: 1px solid #d1d1d1;
  box-sizing: border-box;
}

#drw-nav .drw-global-nav li.accordion-wrap>.accordion-trigger {
  cursor: context-menu;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

#drw-nav .drw-global-nav li.accordion-wrap>.accordion-trigger.onclick:after {
  content: '\f106';
}

#drw-nav .drw-global-nav li.accordion-wrap>.accordion-content {
  border-top: 4px solid #003d89;
}

#drw-nav .drw-global-nav li.accordion-wrap>.accordion-content li a::after {
  content: none;
}

#drw-nav .drw-global-nav li.accordion-wrap>.accordion-content li a {
  box-sizing: border-box;
  display: block;
  text-decoration: none;
  padding: 10px 2rem;
  line-height: 1.5;
  border-bottom: 1px solid #d1d1d1;
  background-color: #f2f5f7;
}

@media screen and (max-width:767px) {
  #drw-nav .drw-global-nav li.accordion-wrap>.accordion-content li a {
    padding-left: 30px;
  }

  #drw-nav .drw-global-nav>li>a::after {
    top: 11px;
  }

  .drw-nav-btn-text {
    bottom: 3px;
  }
}

/* drw-contact --------------------------- */

#drw-nav .drw-contact {
  padding: 20px 15px;
  display: block;
  box-sizing: border-box;
}

/* drw-contact tel-blc -------------------- */

#drw-nav .drw-contact .tel-blc {
  text-align: center;
}

#drw-nav .drw-contact .tel-blc .tel {
  display: inline-block;
  padding-left: 45px;
  box-sizing: border-box;
  position: relative;
}

#drw-nav .drw-contact .tel-blc .tel::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 7px;
  background-image: url(/img/common/tel_icon.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
}

#drw-nav .drw-contact .tel-blc .tel .txt01 {
  text-align: left;
}

#drw-nav .drw-contact .tel-blc .tel .txt02 a {
  text-decoration: none;
  font-size: 220%;
  line-height: 1;
  font-weight: 900;
}

/* drw-contact btn-blc -------------------- */

#drw-nav .drw-contact .btn-blc {
  margin-top: 20px;
}

#drw-nav .drw-contact .btn-blc a {
  display: block;
  width: 100%;
  text-decoration: none;
  text-align: center;
  line-height: 1.5;
  background-color: #1e60dd;
  color: #fff;
  padding: 15px 15px;
  box-sizing: border-box;
}

/* drw-contact login-blc -------------------- */

#drw-nav .drw-contact .login-blc {
  margin-top: 20px;
  text-align: center;
}

#drw-nav .drw-contact .login-blc a {
  text-decoration: none;
  padding-left: 40px;
  position: relative;
  font-size: 120%;
  display: inline-block;
  box-sizing: border-box;
}

#drw-nav .drw-contact .login-blc a::before {
  content: "";
  position: absolute;
  left: 0;
  top: -5px;
  background-image: url(/img/common/login_icon.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 28px;
  height: 30px;
}

@media screen and (max-width:767px) {
  #drw-nav .drw-contact .tel-blc .tel {
    padding-left: 35px;
  }

  #drw-nav .drw-contact .tel-blc .tel::before {
    width: 25px;
    height: 25px;
  }
}

/* --------------------------------------------------
Wrapper
-------------------------------------------------- */

#wrapper {
  width: 100%;
  position: relative;
  padding-bottom: 118.59px;
  box-sizing: border-box;
}

@media screen and (max-width:1000px) {
  #wrapper {
    padding-bottom: 97px;
  }
}

@media screen and (max-width:767px) {
  #wrapper {
    padding-bottom: 91.22px;
  }
}

@media screen and (max-width:480px) {
  #wrapper {
    padding-bottom: 121.69px;
  }
}

/* --------------------------------------------------
Header
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  #header .global-nav>ul>li>a:hover {
    color: #1e60dd;
  }

  #header .top-bar .contact-blc .inner .btn-blc a:hover {
    background-color: #fff;
    color: #1e60dd;
  }

  #header .top-bar .contact-blc .inner .login-blc a:hover {
    color: #1e60dd;
  }

  #header .top-bar .logo-blc .img a:hover {
    opacity: 0.5;
  }
}

#header {
  width: 100%;
  display: block;
  border-bottom: 1px solid #dadada;
  box-sizing: border-box;
  position: relative;
  padding-bottom: 72.8px;
}

/* top-bar ------------------------ */

#header .top-bar {
  padding: 10px 20px;
  box-sizing: border-box;
}

#header .top-bar .inner {
  display: flex;
  align-items: center;
  max-width: 1920px;
  margin: auto;
}

/* logo-blc ------------------------ */

#header .top-bar .logo-blc {
  width: 40%;
}

#header .top-bar .logo-blc .txt {
  color: #595959;
}

#header .top-bar .logo-blc .img a {
  display: inline-block;
  transition: all ease-in 0.3s;
}

#header .top-bar .logo-blc .img img {
	max-height: 200px;
	width: 80%;
}

/* contact-blc ------------------------ */

#header .top-bar .contact-blc {
  width: 60%;
  padding-left: 30px;
  box-sizing: border-box;
}

#header .top-bar .contact-blc .inner {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#header .top-bar .contact-blc .inner .tel-blc {
  margin-right: 20px;
}

#header .top-bar .contact-blc .inner .tel-blc .tel {
  display: inline-block;
  padding-left: 45px;
  box-sizing: border-box;
  position: relative;
}

#header .top-bar .contact-blc .inner .tel-blc .tel::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  background-image: url(/img/common/tel_icon.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
}

#header .top-bar .contact-blc .inner .tel-blc .tel .txt02 a {
  text-decoration: none;
  font-size: 250%;
  line-height: 1;
  font-weight: 900;
}

#header .top-bar .contact-blc .inner .btn-blc {
  margin-right: 20px;
}

#header .top-bar .contact-blc .inner .btn-blc a {
  display: block;
  text-decoration: none;
  border: 2px solid #1e60dd;
  background-color: #1e60dd;
  padding: 10px 20px;
  text-align: center;
  font-size: 120%;
  color: #fff;
  line-height: 1.5;
  box-sizing: border-box;
  transition: all ease-in 0.3s;
}

#header .top-bar .contact-blc .inner .login-blc a {
  text-decoration: none;
  padding-left: 50px;
  position: relative;
  font-size: 120%;
  display: inline-block;
  transition: all ease-in 0.3s;
}

#header .top-bar .contact-blc .inner .login-blc a::before {
  content: "";
  position: absolute;
  left: 0;
  top: -5px;
  background-image: url(/img/common/login_icon.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 38px;
  height: 40px;
}

/* menu-blc ------------------------ */

#header .menu-blc {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  margin: auto;
  border-top: 4px solid #1e60dd;
  position: absolute;
  width: 100%;
  left: 0;
  background-color: #fff;
  z-index: 9;
  transform: translate(0, 0);
  box-sizing: border-box;
}

#header .menu-blc .comm-blc {
  max-width: 1920px;
}

#header .global-nav>ul {
  display: flex;
  justify-content: center;
}

#header .global-nav>ul>li>a {
  text-decoration: none;
  font-size: 120%;
  line-height: 1.5;
  padding: 20px 30px;
  display: inline-block;
  box-sizing: border-box;
  transition: all ease-in 0.3s;
  position: relative;
}

#header .global-nav>ul>li>a::before {
  content: "";
  background-color: #dadada;
  width: 1px;
  height: 25px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

#header .global-nav>ul>li:last-child>a::before {
  content: none;
}

/* fix-nav ------------------------ */

#header.fix-nav .header-inner .menu-blc {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 9;
  transform: translate(0, 0);
  animation-name: toggleInNav;
  animation-duration: .5s;
  animation-fill-mode: both;
}

#header:not(.start-nav).hidd-nav .header-inner .menu-blc {
  animation-name: toggleOutNav;
  animation-duration: .5s;
  animation-fill-mode: both;
}

@keyframes toggleOutNav {
  0% {
    position: fixed;
    top: 0;
    left: 0;
    opacity: 1;
    transform: translate(0, 0);
  }

  95% {
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    transform: translate(0, -100%);
  }

  96% {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: translate(0, 0);
  }

  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}


@keyframes toggleInNav {
  0% {
    opacity: 0;
    transform: translate(0, -100%);
  }

  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

@media screen and (max-width:1440px) {
  #header .top-bar .logo-blc {
    width: 35%;
  }

  #header .top-bar .contact-blc {
    width: 65%;
  }
}

@media screen and (max-width:1366px) {
  #header .top-bar {
    font-size: 1vw;
  }

  #header .top-bar .contact-blc .inner .tel-blc .tel::before {
    width: 25px;
    height: 25px;
    bottom: 6px;
  }

  #header .top-bar .contact-blc .inner .tel-blc .tel {
    padding-left: 35px;
  }
}

@media screen and (max-width:1200px) {
  #header .top-bar {
    font-size: 1.15vw;
  }

  #header .top-bar .logo-blc {
    width: 30%;
  }

  #header .top-bar .contact-blc {
    width: 70%;
  }
}

@media screen and (max-width:1000px) {
  #header .top-bar .contact-blc {
    display: none;
  }

  #header .top-bar .logo-blc {
    width: 100%;
    text-align: center;
  }

  #header .top-bar {
    padding-left: 60px;
    padding-right: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #header .menu-blc {
    display: none;
  }

  #header {
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 9;
  }

  #header .top-bar .logo-blc .txt {
    display: none;
  }

  #header .top-bar .logo-blc .img {
    max-width: 280px;
    margin: auto;
  }
}

/* --------------------------------------------------
Footer
-------------------------------------------------- */

@media screen and (min-width:1001px) {

  #footer .footer-inner .global-nav .parent li a:hover,
  #footer .footer-inner .global-nav .parent-inner li a:hover {
    opacity: 0.5;
  }
}

/* footer-inner ------------------- */

#footer .footer-inner {
  background-color: #757980;
  padding: 2rem 0 9em;
  display: block;
  box-sizing: border-box;
}

#footer .footer-inner .global-nav .parent,
#footer .footer-inner .global-nav .parent-inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#footer .footer-inner .global-nav .parent li {
  padding: 0 40px;
  margin: 5px -0.5px;
  display: inline-block;
  line-height: 1.5;
  box-sizing: border-box;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

#footer .footer-inner .global-nav .parent li a,
#footer .footer-inner .global-nav .parent-inner li a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  display: inline-block;
  transition: all ease-in 0.3s;
}

#footer .footer-inner .global-nav .parent-inner {
  margin-top: 1rem;
}

#footer .footer-inner .global-nav .parent-inner li {
  padding: 0 20px;
  display: inline-block;
  box-sizing: border-box;
}

#footer .footer-inner .copy-right {
  color: #fff;
  text-align: center;
  margin-top: 1rem;
  font-weight: normal;
  font-size: 80%;
}

@media screen and (max-width:1000px) {
  #footer .footer-inner .global-nav .parent li {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width:767px) {
  #footer .footer-inner .global-nav .parent li {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media screen and (max-width:480px) {
  #footer .footer-inner .global-nav .parent-inner li {
    padding: 0 2%;
  }
}

/* --------------------------------------------------
Footer side
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  .footer-side .contact-inner .inner .btn-blc a:hover {
    background-color: #fff;
    color: #1e60dd;
  }
}

.footer-side {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  z-index: 1;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.footer-side .contact-inner {
  padding: 1rem 0;
  box-sizing: border-box;
  border-top: 5px solid #1e60dd;
}

.footer-side .contact-inner .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 900px;
  margin: auto;
}

.footer-side .contact-inner .inner .tel-blc .tel {
  display: inline-block;
  padding-left: 45px;
  box-sizing: border-box;
  position: relative;
}

.footer-side .contact-inner .inner .tel-blc .tel::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  background-image: url(/img/common/tel_icon.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
}

.footer-side .contact-inner .inner .tel-blc .tel .txt02 a {
  text-decoration: none;
  font-size: 250%;
  line-height: 1;
  font-weight: 900;
}

.footer-side .contact-inner .inner .btn-blc a {
  display: block;
  text-decoration: none;
  border: 2px solid #1e60dd;
  background-color: #1e60dd;
  padding: 10px 20px;
  text-align: center;
  font-size: 120%;
  color: #fff;
  line-height: 1.5;
  box-sizing: border-box;
  transition: all ease-in 0.3s;
}

.footer-side .contact-inner .inner>div {
  width: calc((100% - 2rem) / 2);
  text-align: center;
  margin-right: 2rem;
}

.footer-side .contact-inner .inner>div:last-child {
  margin-right: 0;
}

.footer-side .contact-inner .inner .tel-blc .tel .txt01 {
  text-align: left;
}

@media screen and (max-width:1000px) {
  .footer-side .contact-inner {
    padding: 10px 0;
  }

  .footer-side .contact-inner .inner .btn-blc a {
    font-size: 100%;
  }

  .footer-side .contact-inner .inner .tel-blc .tel .txt02 a {
    font-size: 200%;
  }
}

@media screen and (max-width:767px) {
  .footer-side .contact-inner .inner .tel-blc .tel {
    padding-left: 35px;
  }

  .footer-side .contact-inner .inner .tel-blc .tel::before {
    width: 25px;
    height: 25px;
  }
}

@media screen and (max-width:640px) {
  .footer-side .contact-inner .inner>div {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
  }

  .footer-side .contact-inner .inner .tel-blc .tel .txt02 a {
    font-size: 180%;
  }

  .footer-side .contact-inner .inner .tel-blc .tel .txt01 {
    font-size: 90%;
  }

  .footer-side .contact-inner .inner .btn-blc a {
    font-size: 90%;
  }
}

@media screen and (max-width:480px) {
  .footer-side .contact-inner .inner {
    flex-wrap: wrap;
  }

  .footer-side .contact-inner .inner>div {
    width: 100%;
    margin-right: 0;
  }

  .footer-side .contact-inner .inner > div.btn-blc {
    margin-top: 5px;
    max-width: 330px;
    font-size: 1.5em;
  }

  .footer-side .contact-inner .inner .btn-blc a {
    padding: 5px 10px;
    line-height: 1.3;
  }

  .footer-side .contact-inner .inner .tel-blc .tel .txt02 a {
    font-size: 200%;
  }

  .footer-side .contact-inner .inner .tel-blc .tel .txt02 {
    text-align: left;
  }

  .footer-side .contact-inner .comm-blc {
    padding: 0 2%;
  }
}